package com.mosty.websocket.service;

import com.mosty.base.model.dto.websocket.WebSocketObject;

public interface WebSocketService {

    // 发送websocket消息
    void sendInfo(WebSocketObject obj);

    // 向用户发送报备数据
    void sendBbMessage(WebSocketObject obj);
}
